<div class="container-fluid">
  <div class="row mt-1">
    <div class="card w-100">
      <div class="card-header d-flex justify-content-between">
        <h4>Selected exam statistics</h4>
        <div>
          <%  locals.combodata = {id: "scatter-test", class: "form-control", list: tests, name:"test", selected: 0} %>
          <%- include(`${locals.partialsRoot}/combo`) %>
        </div>
      </div>
      <div class="card-body">
        <div id="scatter-students" class="chart" style="width: 90vw; height:90vh;"></div>  
      </div>
    </div>
  </div>  
</div>
